/*General styles*/
html {
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#ddf), to(white));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(left, white, #ddf);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, white, #ddf);
	/* IE 10 */
	background: -ms-linear-gradient(left, white, #ddf);
	/* Opera 11.10+ */
	background: -o-linear-gradient(left, white, #ddf);
}
body {
	margin: 0;
	padding: 8px;
	background-image: url('/images/strip.png');
	background-repeat: repeat-y;
}

#contact-info,
#testimonials p,
.featured-photo iframe,
.tour iframe {
	box-shadow: #67a 4px 4px 2px;
}

h1 {
	color: #000099;
}
